# ai_tile.cpp File Reference

Implementation of AITile. More...

`#include "ai_tile.hpp"`
`#include "ai_map.hpp"`
`#include "ai_town.hpp"`
`#include "../../station_func.h"`
`#include "../../company_func.h"`
`#include "../../road_map.h"`
`#include "../../water_map.h"`
`#include "../../clear_map.h"`
`#include "../../town.h"`
`#include "../../landscape.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AITile.

Definition in file ai_tile.cpp.